## libnet-ipaddress-perl 1.10

=== debian/changelog ===
libnet-ipaddress-perl (1.10-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-ipaddress-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:36:47 +0100

libnet-ipaddress-perl (1.10-4) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #979427
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Cyril Bouthors
    <cyril@debian-packaging.com>).
  * Add debian/watch.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Fix upstream URL in debian/{copyright,control}.
  * Reformat and update debian/copyright.
  * Add /me to Uploaders.
  * Update short and long description.
  * Update (build) dependencies.
  * Split upstream changes into quilt patch.
  * Add debian/tests/pkg-perl/use-name.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2022 19:07:47 +0200

libnet-ipaddress-perl (1.10-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:44 +0100

libnet-ipaddress-perl (1.10-3) unstable; urgency=low

  * debian/control: fixed 'Architecture'.

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 12 Apr 2013 18:00:48 +0200

libnet-ipaddress-perl (1.10-2) unstable; urgency=low

  * debian/control: add cyb@debian.org as uploader.

 -- Cyril Bouthors <cyril@debian-packaging.com>  Mon, 08 Apr 2013 09:44:35 +0200

libnet-ipaddress-perl (1.10-1) unstable; urgency=low

  * Initial release (Closes: #704762)

 -- Cyril Bouthors <cyril@debian-packaging.com>  Fri, 05 Apr 2013 16:35:55 +0200
