=== debian/control ===
Source: libnet-ipaddress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ipaddress-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ipaddress-perl.git
Homepage: https://metacpan.org/dist/Net-IPAddress
Rules-Requires-Root: no

Package: libnet-ipaddress-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: functions used to manipulate IP addresses, masks and FQDN's
 Net::IPAddress is a collection of helpful functions used to convert IP
 addresses to/from 32-bit integers, applying subnet masks to IP addresses,
 validating IP address strings, and splitting a FQDN into its host and domain
 parts.
