=== debian/watch ===
version=4
opts="uversionmangle=s/-PPM//" \
https://metacpan.org/dist/Net-IPAddress   .*/Net-IPAddress-v?@ANY_VERSION@@ARCHIVE_EXT@$
